@charset "UTF-8";

/*全体設定*/
	html {
		font-size: 16px;
		height: -webkit-fill-available;
	}
	body{
		margin: 0;
		height: 100%;
		font-family:  "Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro","Hiragino Sans", sans-serif;
    	min-height: 100vh;
    	letter-spacing: 0.12rem;
    	box-sizing:border-box;
    	background-color: #FFFFFF;
    	color: #2D3D39;
    	line-break: normal; 
    	-webkit-text-size-adjust: 100%;
    	min-height: 100vh;
    	min-height: -webkit-fill-available;
	}
	main {
		display: block;
	}
	li{
		list-style: none;
		display: block;
	}
	ul{
		padding: 0;
	}
	* {
		float: none;
		position: static;
	}
 
	img {
		max-width: 100%;
		height: auto;
	}
	br.sm_br{
		display: none;
	}
	.engfont{
		font-family: 'Montserrat';
	}

/*トップページ*/
	.header{
		position: relative;
	}
	.header_sns{
		display: none;
	}
	.contact-btn{
		display: none;
	}
	.header_nav{
		display: none;
		position: absolute;
    	top: 0;
    	right: 0;
    	z-index: 900;
    	padding: 19px 101px 24px 50px;
    	background-color: #FFF;
    	border-radius: 0 0 0 40px;
	}
	.header_nav_list{
		display: flex;
		margin: 0;
		padding: 0;
		letter-spacing: 0em;
	}
	.header_nav_item{
		font-size: 1rem;
    	margin-right: 40px;
    	line-height: 1.44;
    	list-style: none;
    	display: block;
	}
	.header_nav_item a{
		position: relative;
	}
	a{
		color: inherit;
    	text-decoration: none;
    	cursor: pointer;
    	-webkit-transition: 0.2s ease;
   	 	-o-transition: 0.2s ease;
    	transition: 0.2s ease;
	}
	.open_nav_box{
		position: fixed;
		background-color: #85A8A4;
		color: #FFF;
		z-index: 125;
		top: 0;
		padding: 11%;
		height: 100vh;
		right: -164px;
		width:0;
		overflow: hidden;
		box-sizing: border-box;
	}
	.open_nav_title{
		padding-left: 0;
	}
	.open_nav_title li h2{
		line-height: 1.5;
		letter-spacing: 0.06em;
		margin: 0;
		margin-top: 23px;
	}
	.open_nav_list li a:before{
		content: "";
	    position: absolute;
	    left: 0;
	    top: 4px;
	    width: 8px;
	    height: 8px;
	    border-right: 2px solid #fff;
	    border-top: 2px solid #fff;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	.open_nav_list{
		padding: 0;
	}
	.open_nav_list li{
		margin-top: 1px;
	}
	.open_nav_list li a{
		position: relative;
	    font-weight: 700;
	    line-height: 2;
	    padding-left: 23px;
	}
	.open_nav_list li a img{
		margin-right: 11px;
		width: 26px;
		position: relative;
		top: 6px;
	}
	.open_nav_link_corp img{
		width: 100%;
	}
	.open_nav_link_sns{
		display: flex;
		gap: 18px;
		margin-top: 56px; 
		padding-left:0;
	}
	.open_nav_link_sns li{
		position: relative;
	}
	.open_nav_link_sns li a{
		position: relative;
		display: inline-block;
	}
	.open_nav_link_sns li a img{
		width: 46px;
	}
	.open_nav_link_sns .open_nav_link_corp_box a img{
		width: 66px;
	}
	.kv_outer{
		width: 100%;
		padding-right: 0;
		height: 100vh;
		box-sizing: border-box;
	}
	.kv{
		position: sticky;
		top: 0;
		width: 100%;
		height: 100%;
	}
	.kv_slider{
		position: relative;
		display: block;
		box-sizing: border-box;
		width: 100%;
		height: 100%;
	}
	.kv_slider img{
		width: 100%;
	}
	/*.kv_slider_item:before{
		content: "";
		background-color: #FFF;
		position: absolute;
		z-index: 1;
		top:0;
		width:100%;
		height:34%;
	}*/

	.kv_slider_item{
		width: 100%;
		height: 100%;
		background-image: url(../image/res_top_img.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.kv_logo{
		position: absolute;
		z-index: 10;
		top: 14px;
		left: 5%;
		color: #000;
		/* -webkit-transform: translate(7%, -50%); */
		width: 25.7vh;
		min-width: 256.8px;
	}
	.kv_logo_inside{
		width: 100%;
		height: auto;
		text-align: left;
		font-weight: 800;
		filter: drop-shadow(1px 1px 1px #FFF);
	} 
	.kv_logo_inside h1{
		font-size: 2.4rem;
		font-weight: 800;
		line-height: 1;
		margin-bottom: 0.1em;
	}
	.kv_logo_inside p{
		font-size: 1.3rem;
		margin: 0;
	}	
	.kv_logo_inside span{
		font-size: 0.7rem;
	}	
	.school_about{
		color: #FFF;
		background-color: #85A8A4;
		box-sizing: border-box;
    	margin: 81px 20px;
    	padding: 0;
	}
	.school_about_h2{
		margin:0;
		padding-top: 43px;
		display: block;
		text-align: center;
		font-size: clamp(16px,3.4vw,18px);
		white-space: nowrap;
	}
	.school_about_content{
    	padding: 29px 0px;
    	color: #fff;
	}
	.school_about_image{
		position: relative;
		margin:auto;
    	display: flex;
    	align-items: center;
    	justify-content: center;
    	--about-circle-height: 200px;
    	--about-circle-width: 200px;
    	width: var(--about-circle-width);
    	height: var(--about-circle-height);
    	background-color: #fff;
    	border-radius: 100%;
	}
	.school_about_image img{
		max-width: 42%;
		height: auto;
		vertical-align: middle;
	}
	.school_about_text{
		box-sizing: border-box;
		line-height: 1.8em;
		margin-left: 2px;
	}
	.school_about_text p{
		margin: 10px 20px;
	}
	.en{
		display: inline-block;
    	color: #85A8A4;
    	font-size: 1rem;
	}

	.course_about{
		margin-top: 6.9rem;
	}
	.course_about_titlebox{
		text-align: center;
		margin: 20px 4% 60px 4%;
	}
	.ja{
		display: block;
		font-size: 1.5rem;
	}
	.course_about_titlebox p{
		margin: 0 auto;
		text-align: left;
	}
	.course2{
		background-color: #FFF;
		background-image: radial-gradient(#f4e6d8 9%,transparent -8%),radial-gradient(#f4e6d8 -2%,transparent 12%);
		background-position: 0 0,10px 10px;
		background-size: 20px 20px;
		text-align: center;
	}
	.course1{
		text-align: center;
		background: repeating-linear-gradient(135deg, #85A4A0, #85A4A0 6px, #85A8A4 7px, #85A8A4 19px);	
	}
	.course_box{
		display: block;
	}
	.course_box_inwrap{
		text-align: center;
		padding: 20px;
		position: relative;
    	height: 708px;
    	max-width: 450px;
    	margin: 0 auto;
    	padding-bottom: 120px;
	}
	body.flight	.course_box_inwrap{
		height: 100%;
	}
	body.auto	.course_box_inwrap{
		height: 100%;
	}
	body.flight .course_box_inwrap h2 span{
		font-size: 1rem;
	}
	body.auto .course_box_inwrap h2 span{
		font-size: 1rem;
	}
	.course_box_inwrap h2 img{
		width:124px;
	}
	.course_box_inwrap h2 span{
		display: block;
	}
	.fuchidori{
		color: #85A8A4;
		text-shadow: 1px 1px 0 #000, -1px -1px 0 #000,
              -1px 1px 0 #000, 1px -1px 0 #000,
              0px 1px 0 #000,  0-1px 0 #000,
              -1px 0 0 #000, 1px 0 0 #000;
        font-size: 0.9rem;
	}
	.course_box_title{
		color: #FFF;
		margin-top: 0.3rem;
	}
	.course_box:last-child .course_box_inwrap h2 p{
		color: #2D3D39;
	}
	.course_flex_box{
		padding-top: 2%;
		position: relative;
	}
	.color_change{
		color: #F6BD60;
	}
	.course_text{
		margin-top: 1.7em;
	}
	.course_text_box{
		text-align: center;
		position: relative;
		display: block;
    	margin: 0 auto;
	}
	.course_text_box h3{
		font-size: clamp(17px,3.9vw,16px);
		white-space: nowrap;
	}
	.course1 .course_text_box p:before{
		background-image: url("../image/a_course_image01.jpg");
	}
	body.flight .course1 .course_text_box p:before{
		background-image: url("../image/flight_vis_a.png");
	}
	.course2 .course_text_box p:before{
		background-image: url("../image/AAA_0963.JPG");
	}
	.course_text_box p{
		font-size: 0.9rem;
    	line-height: 1.8em;
    	font-weight: bold;
    	text-align: left;
    	width: 100%;
    	margin-top: calc(100vw*0.66);
	}
	.course_img_box{
		padding: 14px;
    	display: block;
    	position: absolute;
    	top: 60px;
    	left: 0;
	}
	.course_img_box li{
		width: 100%;
	}
	.course_img_box li img{
		width: 100%;
	}
	.readmore_box{
	    padding: 0.8em 0.5em;
	    border-top: solid 1px black;
	    border-bottom: solid 1px black;
	   	border-right: solid 1px black;
	    border-left: solid 1px black;
	    background-color: #FFF;
	    display: block;
	    text-align: center;
	    white-space: nowrap;
    	width: 223px;
    	margin: 32px auto;
	}
	.course_text{
		margin-top: 1.7em;
	}
	.readmore_box_title{
		display:flex;
		align-items: center;
		justify-content: center;
		font-size: 0.8em;
		margin-left: 3.4em;
		z-index: 3;
		position: relative;
		font-weight: bold;
	}
	.readmore_box_title:after{
		border-top: 1px solid;
		content: "";
		width: 3em;
		margin-left: 2em;
	}

/*サブページ*/
	.subpage_corpname{
		margin: 30px 105px 3px 20px;
    	width: 20%;
    	font-size: 2.4rem;
    	font-weight: 800;
    	line-height: 1;
	}
	.subpage_title_box{
		margin-top: 142px;
		margin-bottom: 70px;
	}
	.subpage_feature_title {
		width: 253px;
		height: 87px;
		background-image: url(../image/feature_title.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		color: #FFF;
		margin: auto;
		margin-top: 97.3px;
	}
	.subpage_feature_title span{
		letter-spacing: 0.1em;
		font-weight: 600;
	}
	.subpage_feature_title p{
		margin-top: 2.7px;
		margin-left: 20.5px;
		font-weight: 300;
		font-size: 1rem;
		letter-spacing: 0.15em;
	}
	.feature_inbox{
	}
	.feature_inbox li{
		background-color: #FFF;
		height: 517px;
		padding: 20px;
		margin-top: 25px;
		margin-bottom: 36px;
	}
	.feature_inbox li:last-child{
		height: 455px;
	}

	body.auto .feature_inbox li{
		background-color: #FFF;
		height: 522px;
	}
	.feature_inbox li h3{
		width: 83px;
		border-bottom: 1px solid #2D3D39;
		margin:auto;
	}
	.feature_inbox li h3 span{
		font-size: 1rem;
	}
	.feature_inbox li h3 p{
		display: inline;
		font-size: 2.3rem;
		-webkit-text-stroke: 1px #2D3D39; 
 		text-stroke: 1px #2D3D39;
		color: #85A8A4;
		margin-left: 4.7px;
	}
	.fea_inbox_content_title{
		font-weight: bold;
		font-size: 1.1rem;
	}
	.fea_inbox_content{
		text-align: start;
	}
	.feature_inbox img{
		width: 286px;
	}
	body.auto .fea_inbox_content_img01{
		width: 286px;
    	position: static;
    	top: 58%;
    	left: 15%;
		margin-top: 28.9px;
	}
	body.auto .fea_inbox_content_img03{
		margin-top: 9.7px;
	}
	.adjust{
		margin-bottom: 17px;
	}
	.subpage_info_box{
		padding-top: 50px;
	}
	.subpage_info_content_box{
		margin-top: 60px;
	}
	body.auto .subpage_info_content_box{
		margin-top: 84.8px;
	}
	.curriculum_content{
		width: 321px;
		margin: 0 auto;
	}
	.curriculum_content h4{
		border: 1px solid #2D3D39;
		background-color: #2D3D39;
		color: #FFF;
		width: 225px;
		height: 27px;
		font-size: 1.1rem;
		margin-left: 25px;
		text-align: left;
		padding-left: 11px;
		padding-top: 6px;
		position: relative;
		left: -22px;
	}
	.curriculum_content h4:before{
		width: calc(100% - 170px);
		height: 0;
		display: block;
		position: absolute;
		left: 172px;
		content: "";
		border-bottom: solid 35px #2D3D39;
		border-right: solid 65px transparent;
		bottom: 100%;
		top: -1px;
	}
	.curriculum_content ul{
		text-align: start;
		font-weight: bold;
		padding-left: 9px;
	}
	body.auto .curriculum_content ul{
		text-align: start;
		font-weight: bold;
		padding-left: 9px;
	}
	.curriculum_content ul li{
		padding: 4.2px 0;
	}
	.curriculum_content:nth-child(2) ul{
	}
	
	.curriculum_box{
		margin-bottom: 150px;
	}
	.schedull_box{
		margin-top: 140px;
		position: relative;
		padding-bottom: 25px;
	}
	.schedull_box p{
		margin: 20px auto;
		line-height: 31px;
		padding: 20px;
		text-align: left;
	}
	.schedull_content{
		position: relative;
	}
	.schedull_content h4{
		color: #FFF;
		margin-bottom: 0;
		text-align: left;
		padding-left: 8px;
		font-weight: lighter;
		width:82%;
		background-color: #2D3D39;
	}
	.schedull_content h4:before {
		width: 83px;
		height: 0;
		/* display: none; */
		position: absolute;
		bottom: 0;
		right: 0%;
		content: "";
		border-bottom: solid 24px #2D3D39;
		border-right: solid 30px transparent;
		top: 1px;
	}
	.schedull_inwrap{
		margin-top: 59px;
	}
	.schedull_inwrap div{
		width: 95%;
		margin: 0 auto;
	}
	body.auto .schedull_inwrap{
		margin: 0 auto;
		max-width: 700px;
	}
	.sd_table{
		width:95%;
		margin: 0 auto;
		border: 1px solid #707070;
		border-collapse:  collapse;
	}
	.sd_table_title{
		background-color: #9E9B93;
		border: #707070;
	}
	.sd_table tbody{
	}
	.sd_table tr{
		width:100%;
	}
	.sd_table tr th,
	.sd_table tr td{
		width:50%;
		border: 1px solid #707070;
		padding: 2px 0px;
	}
	.sd_table_last tr td{
		padding: 3px 0px;
	}
	body.auto .schedull_box p.sd_coment{
		position: relative;
		/* top: 413px;
		left: 587px; */
		margin-top: 0;
	}
	.en-white{
		display: inline-block;
    	color: #FFF;
    	font-size: 1rem;
    	letter-spacing: .2rem;
    	/*padding: 0 47px 19px;
    	background-image: url(../image/title_line_white.png);
    	background-repeat: no-repeat;
    	background-position: center bottom;
    	position: relative;
   		margin-bottom: 8px;
   		background-size: contain;*/
	}
	.ja-white{
		color: #FFF;
		display: block;
	}
	.field_box,.price_box{
		text-align: center;
		padding-bottom: 8px;
	}
	.field_box p{
		margin: 0 auto;
		line-height: 31px;
		text-align: left;
		padding: 20px;
	}
	.field_box p br{
		display: none;
	}

	.field_inwrap{
		margin: 62px 20px;

	}
	.field_inwrap ul{
		margin-top: 60px;
	}
	.field_inwrap ul li img{
		width: 380px;
	}
	.field_title{
		font-size: 1.2rem;
		text-align: left;
		font-weight: bold;
	}
	.field_text{
		text-align: left;
	}
	.price_inwrap{
		margin-top: 50px;
	}
	.price_content_left{
		border: 1px solid #2D3D39;
		padding: 20px 18px;
		margin: 20px;
	}
	.price_content_left h4{
		font-size: 1.5rem;
	}
	.price_content_right{
	}

	.pc_right_sent{
		line-height: 1.7rem;
		font-size: clamp(1rem,2.5vw,2rem);
		margin: 0 auto;
		padding: 10px;
		padding-bottom: 50px;
	}
	.pc_right_title{
		font-weight: bold;
		font-size: 1rem;
		/* width: 351px; */
		margin: 0 auto;
	}
	.price_content_left_inbox{
		background-color: #F7EDE2;
		padding-top: 22px;
		padding-bottom: 22px;
	}
	.price_content_left_inbox p{
		margin: 0;
	}
	.price_content_left_inbox p strong{
		font-size: 3rem;
	}
	.price_content_left_inbox p:first-child{
		font-size: 2rem;
	}
	.price_content_left_inbox p:last-child{
		margin-top: 5px;
	}
	.pc_coment_sita{
		text-align: center;
    	/* width: 251px; */
    	margin: 10px auto;
	}
	.pc_price{
		font-size: 2.9rem;
		font-weight: 800;
		color: #F6BD60;
		margin:0;
		margin-bottom: 10px;
		position: relative;
	}
	.pc_price span{
		font-size: 1.5rem;
		color : #2D3D39;
	}
	.pc_price span.zei{
		font-size: 0.8rem;
		position: absolute;
		top: 45px;
		right: 18%;
	}
	.price_content_left p.pc_ohitori{
		margin:0;
		text-align: center;
	}
	.flow_box{
		background-color: #F7EDE2;
		text-align: center;
		padding-top: 100px;
		margin:auto;
		padding-bottom: 100px;
	}
	.flow_box p{
		margin: 20px;
	}
	.flow_inwrap{
		padding:0;
		position: relative;
		margin-top: 60px;
		--flow-number-width: 60px;
		--flow-number-margin: 20px;
		margin: 20px;
	}
	.flow_inwrap:before{
		content: "";
	    position: absolute;
	    z-index: 0;
	    top: 63px;
	    left: 30px;
	    width: 1.5px;
	    height: calc(100% - 100px);
	    background-color: #2D3D39;
	}
	.flow_inwrap li{
		display: flex;
		position: relative;
		z-index: 1;
		margin-top: 53.7px;
		gap: 10px;
	}
	.flow_number{
		display: flex;
		align-items: center;
		justify-content: center;
		width: var(--flow-number-width);
  	 	height: var(--flow-number-width);
    	margin-right: var(--flow-number-margin);
    	background-color: #2D3D39;
   		border: 2px solid #2D3D39;
    	border-radius: 50%;
	}
	.flow_number span{
		color: #FFF;
		font-size: 1.2em;
		line-height: 1;
	}
	.flow_content{
		margin-top: 19px;
		text-align: left;
		width: 77%;
	}
	.flow_content h3{
		margin:0;
	}
	.flow_content p{
		margin: 0;
	}
	.flow_button_box{
	}
	.f_button_minibox{
		margin-top: 11px;
	}
	.f_button_minibox a{
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 10px 0;
		border: 1px solid #2D3D39;
		background-color: #fFF;
		transition: background-color .8s;
   		line-height: 1.5;
    	text-align: center;
    	text-decoration: none;
    	width: 100%;
    	max-width: 160px;

	}
	.f_button_minibox a img{
		width: 28px;
		margin-right: 10px;
		vertical-align: middle;
		height:auto;
	}
	.f_button_minibox:nth-child(2){
		display: none;
	}
	.s_contact_link_box{
		position: relative;
    	padding: 45px 0 45px;
    	color: #fff;
    	background-color: #85A8A4;
    }
	
	.s_contact_link_inner{
		padding: 0 20px;
	}
	.s_contact_link_inner h3{
		font-size: clamp(18px,1.7vh,20px);
		text-align: center;
	}
	.s_contact_link_content{
	    margin-top: 23px;
	}
	.s_contact_link_list{
	}
	.s_contact_link_list li a{
		display: flex;
		justify-content: center;
		align-items: center;
		text-decoration: none;
	}
	.s_contact_link_list li a span:before{
		content: "";
	    position: absolute;
	    left: -25px;
	    top: 8px;
	    width: 8px;
	    height: 8px;
	    border-right: 2px solid #fff;
	    border-top: 2px solid #fff;
	    -webkit-transform: rotate(45deg);
	    transform: rotate(45deg);
	}
	.s_contact_link_list li a span{
		position: relative;
	}
	.s_contact_link_list li a img{
		width: 32px;
		height: auto;
		margin-right: 36px;
	    transition: -webkit-transform .3s;
	    transition: transform .3s;
	    transition: transform .3s,-webkit-transform .3s;
	}
	@media screen and (max-width:353px){
		.s_contact_link_list li a img{
			width: 25px;
			margin-right: 35px;
			transition: -webkit-transform .3s;
  			transition: transform .3s;
    		transitio: transform .3s,-webkit-transform .3s;
		}
	}
	.s_contact_link_list li:nth-child(2){
		margin-top: 17px;
	}
	.s_contact_link_telbox{
		color: #2D3D39;
		margin-top: 29px;
	}
	.s_contact_link_teltitle{
		border: 1px solid #FFF;
		border-radius: 1rem;
		background-color: #FFF;
		padding: 1px 0 1px 0;
		text-align: center;
	}
	.s_contact_link_telicon{
		width: 45px;
		height: 45px;
		display: block;
		background-image: url(../image/tel_icon.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		top: -8px;
		right: 2px;
	}
	.s_contact_link_telnumber{
		color: #FFF;
		font-size: clamp(40.3px, 1.3vw, 32px);
		font-weight: bold;
	}
	.s_contact_link_telnumber p{
		white-space: nowrap;
		margin-bottom: 0;
		text-align: center;
		margin-top:0;
	}
	.s_contact_link_telnumber span img{
		display: none;
	}
	.s_contact_link_time{
		color: #FFF;
		margin-top: 0;
		text-align: center;
	}
	.footer_box{
		position: relative;
		text-align: center;
		margin-bottom: 27px;
	}
	.footer_nav{
		display: none;
		justify-content: center;
	}
	.footer_nav li{
		position: relative;
		margin: 0 25px 0 0;
	}
	.footer_nav li a{
		position: relative;
		display: inline-block;
		font-weight: bold;
		line-height: 2.1;
	}
	.footer_nav li:after{
		content: "|";
   		margin-left: 25px;
	}
	.footer_nav li:last-child{
		margin-right: 0;
	}
	.footer_rogo{
		margin-top: 67px;
	}
	.footer_rogo a img{
		width: 71px;
	}
	.footer_rogo a p{
		font-size: 1.1rem;
		font-weight: bold;
		margin-top: 5px;
	}
	.footer_address{
		text-align: center;
		font-size: 0.8rem;
	}
	.footer_link_corp a{
		color: #85A8A4;
		border: 1px solid #85A8A4;
		border-radius: 37px;
		padding: 10px 44px;
		font-weight: bold;
	}
	.footer_link_corp{
		margin-top: 41px;
	}
	.footer_link_sns{
		display: flex;
		gap: 37px;
		justify-content: center;
		margin-top: 56px; 
	}
	.footer_link_sns li{
		position: relative;
	}
	.footer_link_sns li a{
		position: relative;
		display: inline-block;
	}
	.footer_link_sns li a img{
		width: 54px;
	}
	.footer_copyright{
		margin-top: 45px;
		font-size: 0.8em;
	}	
	.contact_form{
		display: flex;
		justify-content: center;
		margin-top: 80px;
		align-items: center;
	}
	.contact_form_item[aria-current=step]{
		background-color: #85A8A4;
	}
	.contact_form_item{
		position: relative;
	    width: 89px;
	    margin-right: 30px;
	    padding: 9px 8px 9px;
	    text-align: center;
	    font-size: 0.7rem;
	    color: #fff;
	    background-color: #bbb;
	    border-radius: 9px;
	}
	.contact_form_item:after{
		content: "";
	    position: absolute;
	    --icon-arrow-width: 7px;
	    --icon-arrow-height: 12px;
	    top: calc(50% - var(--icon-arrow-height)/2);
	    right: calc(-1*var(--icon-arrow-width) - 14px);
	    display: inline-block;
	    width: var(--icon-arrow-width);
	    height: var(--icon-arrow-height);
	    background-image: url(../image/contact_flow_sankaku.png);
	    background-size: var(--icon-arrow-width) var(--icon-arrow-height);
	}
	.contact_form_item:nth-child(3):after{
		background-image: none;
	}
	.contact_form_p{
		text-align: left;
		margin: 68px 15px;
	}
	.contact_form_inbox{
		background-color: #bbbbbb;
		margin-top: 50px;
		padding-bottom: 27px;
	}
	.contact_form_inbox ul {
		max-width: 320px;
		margin: 0 auto;
		padding: 20px;
	}
	.contact_form_inbox ul li{
		width: 90%;
	}
	label,select{
		display: block;
		font-size: 1rem;
		letter-spacing: 0.1rem;
		color: #3e3e3e;
		padding: 1.3rem 1rem;
	}
	input,textarea{
		font-size: 1rem;
   		background-color: #fff;
   		width: 100%;
   		border: none;
	    border-radius: 10px;
	    padding: 1rem 1rem;
	    letter-spacing: 0.1rem;
	}
	textarea{
		height: 200px;
	}
	select{
		width: 100%;
	}
	.form_btn_inbox input[type="submit"]{
		display: block;
    	background-color: #85A8A4;
    	color: #fff;
    	cursor: pointer;
    	border: none;
    	font-size: 0.95rem;
    	font-weight: 500;
    	letter-spacing: 0.1rem;
    	height: 45px;
    	padding: 0 0.5em 0 0.5em;
    	backgroundorder-radius: 20px;
    	margin-left: 18px;
    	margin-top: 50px;
	}
	.confirm_box{
		margin-top: 100px;
		margin-bottom: 100px;
	}
	.confirm_inbox{
		width:90%;
		margin:0 auto;
	}
	.confirm_inbox h3{
		border: 1px solid #A1AAA9;
/*		border-radius: 20px;
*/		color: #FFF;
		background-color: #A1AAA9;
	    padding-top: 5px;
	    vertical-align: middle;
	    text-align: left;
	    padding-bottom: 5px;
	    font-size: 1rem;
	    font-weight: 300;
	    display: block;
	}
	.confirm_inbox h3::before{
		display:inline-block;
		content:"";
		width:0.5rem;
		height:1em;
		background-color: white;
		margin-right:0.5rem;
		margin-left:0.5rem;
	}
	.confirm_inbox p{
		margin-top: 0;
		margin-bottom:3rem;
	}
	.confirm_box ul{
		padding-left: 0;
	}
	.confirm_box ul li{
		margin-bottom:1.5rem;
	}
	.confirm_btn{
		display: flex;
		gap: 60px;
		justify-content: center;
		align-items: center;
		margin-top: 100px;

	}
	.send_btn{
		background-color: #85A8A4;
		padding: 14px 20px;
		color: #FFF;
	}
	.back_btn{
		background-color: #A1AAA9;
		padding: 14px 35px;
		color: #FFF;
	}
	.thanks_box{
		text-align: center;
		margin-bottom: 100px;
	}
	.thanks_box img{
		width: 14%;
		margin-top: 21px;
	}
	.thanks_box p{
		margin-top: 66px;
		line-height: 2em;
	}
	.linelink{
		display: none;
	}






















